// OpenGraphMFCClientDoc.h : interface of the COpenGraphMFCClientDoc class
//


#pragma once


class COpenGraphMFCClientDoc : public CDocument
{
protected: // create from serialization only
	COpenGraphMFCClientDoc();
	DECLARE_DYNCREATE(COpenGraphMFCClientDoc)

// Attributes
public:

// Operations
public:

// Overrides
public:
	virtual BOOL OnNewDocument();
	virtual void Serialize(CArchive& ar);

// Implementation
public:
	virtual ~COpenGraphMFCClientDoc();
#ifdef _DEBUG
	virtual void AssertValid() const;
	virtual void Dump(CDumpContext& dc) const;
#endif

protected:

// Generated message map functions
protected:
	DECLARE_MESSAGE_MAP()
};


